//  建议每个文件都包裹一层立即执行函数,避免插件的全局变量污染
!(function () {
    //  示例在系统管理新增一个管理节点
    BI.config("dec.provider.management", function (provider) {
        provider.inject({
            modules: [
                {
                    value: "demo",
                    id: "decision-plugin-demo",
                    text: BI.i18nText("demo示例"),
                    cardType: "dec.plugin.demo",
                    cls: "dir-font-10",
                    gradeAuth: false,
                },
            ],
        });
    });
}());
